Bug 1269075 - Error while removing app
Error while removing app
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Deployments (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Abhishek Gupta
zhou ying
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 05:02 EDT by Dmitriy
Modified: 2015-10-19 19:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-19 19:46:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitriy 2015-10-06 05:02:26 EDT
Description of problem:
I can't remove aerogear application (site doesn't work)

How reproducible:
Every time, only this application. If I try to remove another aerogear push application, it works fine

Steps to Reproduce:
1. Create aerogear push application
2. Try to remove it

Actual results:
Unhandled exception reference #504d467cad214f09ebef222593e06590: Failed.  Response code = 422.  Response message = Unprocessable Entity.

Expected results:
App must be deleted
Comment 1 Abhishek Gupta 2015-10-16 14:53:28 EDT
Can you provide us with the domain name and the application name for this aerogear app that you are having difficulties deleting?
Comment 2 Dmitriy 2015-10-17 08:56:10 EDT
Yes, ofc. aerogear-volkovskiyda.rhcloud.com. app name: aerogear.
Comment 3 Abhishek Gupta 2015-10-19 19:46:14 EDT
The application has been deleted.

Note You need to log in before you can comment on or make changes to this bug.